body {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color: white;
	background-image: url("../images/nebulosa.jpg");
}

h1.titol {
	width: 450px;
	background: -webkit-linear-gradient(90deg, purple 30%, blue 70%);
	border: 7px outset #A901DB;
	text-align: center;
	color: black;
	text-align: center;
}

h3 {
	border: 7px outset blue;
	width:175px;
	height:35px;
}

img.diego {
	width:440px;
	height:500px;
}

fieldset {
	border-color: black;
	background: -webkit-linear-gradient(90deg, purple 30%, blue 70%);
	width: 800px;
	text-align: center;
}

div {
	margin: 10px;
	border-bottom: 2px solid black;
	text-align: left;
}

img.diego {
	width: 183px;
	height: 221px;
	border: 1px solid black;
	align: left;
}

span {
	display: inline;
	width: 100px;
	height: 100px;
	padding: 5px;
}